<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Increment Counter</title>
</head>
<body>
    <div class="counter-container">
        <i class="fab fa-twitter fa-3x"></i>
        <div class="counter" data-target="12000"></div>
        <span>twitter Followers</span>
    </div>

    <div class="counter-container">
        <i class="fabfa-youtube fa-3x"></i>
        <div class="counter" data-target="5000"></div>
        <span>Youtube Subscribers</span>
    </div>

    <div class="counter-container">
        <i class="fab fa-facebook fa-3x"></i>
        <div class="counter" data-target="7500"></div>
        <span>Facebook Fans</span>
    </div>
    <script src="sript.js"></script>
</body>
</html>